XIN NGHi PHEP - Lap trinh #5002
xin nghi phép
22/09/2023 10:44 - Ha Anh

Status: Tao mdi Start date: 22/09/2023

Priority: Trung binh Due date:

Assignee: Ha Anh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

EM xin nghi phép thir 2 va thir 3 ngay 25,26/09

History

#1 - 24/09/2023 20:38 - Ha Anh
Em xin nghi khéng luaong a

#2 - 25/09/2023 21:34 - Vii Hoi
- Assignee changed from Vi Hoi to Ha Anh

- % Done changed from 0 to 100
